cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
417
Views
0
Helpful
0
Replies
Highlighted
Beginner

Has anyone used UCCE Finesse 11.6 with VMware Horizon 7.5?

I am working on new VDI desktop for my call centers. Need feedback on UCCE 11.6 and VMware Horizon 7.5. 

Existing groups:

First group use Windows 7 VDI on VMware Horizon View 7.0. with UCCE 11.6 using a browser -no issues

Second group use Windows 10 VDI on VMWare Horizon View 7.3 with UCCE 11.6 using a browser - no issues

Tested - Windows 7 VDI on VMware Horizon View 7.5 with UCCE 11.6 using a browser - no issues

 

The compatibility matrix says UCCE only supports VMware Horizon View 7.2 but I have been using it with 7.3 and based on my test 7.5 works too.   I want to consolidate my groups into one Windows 10 VDI on VMware Horizon 7.5. I want to know if anyone is using UCCE 11.6 with Horizon 7.5?  I would appreciate any feedback or thoughts? 

Thanks.

Everyone's tags (3)